kiss_fft_state Struct Reference

`#include <pcl/common/fft/_kiss_fft_guts.h>`

## Public Attributes

int | nfft
int | inverse
int | factors [2 *MAXFACTORS]
kiss_fft_cpx | twiddles [1]

## Detailed Description

Definition at line 28 of file _kiss_fft_guts.h.

## Member Data Documentation

## factors

int kiss_fft_state::factors[2 *MAXFACTORS]

Definition at line 31 of file _kiss_fft_guts.h.

## inverse

int kiss_fft_state::inverse

Definition at line 30 of file _kiss_fft_guts.h.

## nfft

int kiss_fft_state::nfft

Definition at line 29 of file _kiss_fft_guts.h.

## twiddles

kiss_fft_cpx kiss_fft_state::twiddles[1]

Definition at line 32 of file _kiss_fft_guts.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/common/include/pcl/common/fft/_kiss_fft_guts.h